Fyber Android SDK & Unity Update

We’ve just released an update to our Android SDK 7.0.2 and Unity Plugin 7.0.4. This SDK update addresses a potential conflict with other 3rd party SDKs, which may affect apps using Fyber Android SDK 6.5.1 (Fyber Unity Plugin 6.5.0) and above.

If you have encountered any issue with 3rd party SDKs, and are using Fyber Android SDK 6.5.1 (or Fyber Unity Plugin 6.5.0) or above, we strongly recommend you to update to the latest version.

 

 

Contact Us